.navbar{
	border:none;
	margin-bottom: 0;
}

.navbar-default{
	background:none;
}

.navbar-brand{
	height: auto;
}
.nav{
	padding-top: 70px;
	font-size: 24px;
}
.navbar-default .navbar-nav > li > a:before{
   top: 4px;
   left: -6px;
   width: 18px;
   height: 36px;
   margin-right: 20px;
   content: "\A";
   position: absolute;
   background-image: url(./../images/ui/icon-leaf.png);
}

.navbar-default .navbar-nav > li > a{
	color:#16617a;
	margin-left: 30px;
}

.navbar-default .navbar-nav > li > a:hover{
	color:#b3d480;
}

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .nav{
      padding-top: 0px;
      font-size: 16px;
  }
  .navbar-default .navbar-nav > li:first-child > a{
      margin-left: 0;

  }

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

.nav{
  font-size: 14px;
  padding-top: 40px;


  }
  .navbar-default .navbar-nav > li > a:before{
    top: 4px;
    left: -6px;
    width: 18px;
    height: 36px;
    margin-right: 10px;
    content: "\A";
    position: absolute;
    background-image: url(./../images/ui/icon-leaf.png);
    background-size: contain;
}

.navbar-default .navbar-nav > li:first-child > a{
  margin-left: 0;
}
.navbar-default .navbar-nav > li > a{
    margin-left: 20px;
    font-weight: 600;
}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1700px) {
   .nav{
    font-size:24px;
    padding-top: 70px;
}

}